PHP Manual
Prev |  | Next

# aspell_new

(PHP 3 >= 3.0.7, PHP 4 <= 4.2.3)

aspell_new -- Load a new dictionary [deprecated]

## Description

int aspell_new ( string master [, string personal] )

aspell_new() opens up a new dictionary for use with the other aspell functions.

## Parameters

`master`

  Language.

`personal`

  Default to empty string.

## Return Values

Returns a dictionary link identifier or `FALSE` on error.

## Examples

Example 1. aspell_new() Example

`<?php $aspell_link = aspell_new("english"); ?>`

Prev | Home | Next
aspell_check | Up | aspell_suggest